# UploadImageToGallery

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**imageUrl** | **string** | The absolute url of the image (no local file). Maximum allowed size for image is 2MB. Allowed extensions for images are - jpeg, jpg, png, bmp, gif. | 
**name** | **string** | Name of the image. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


